@charset "utf-8";

/*以上为通用选择器*/
body{font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:normal;color:#666666;margin:0px;padding:0px;background:#fff;}
p,from,h1,h2,h3,h4,h5,h6,{margin:0px;padding:0px;}
ul,ol{margin:0px;padding:0px;list-style-type:none;}
img{border:none;}
a{color:#333333;text-decoration:none;}
a:hover{color:#666666;text-decoration:underline;}
.clear{clear:both;}

/* main_m_l */
.main_m_l{width:202px;margin:0 auto;}
.lm_tit{font-family:"微软雅黑";font-size:20px;color:#000;background:url(../images/lm_tit.gif) no-repeat left center;text-indent:30px;padding:12px 0;}
.lm_con{font-family:"微软雅黑";padding:5px 7px 0px 7px;}
.lm_con li{line-height:38px;height:38px;overflow:hidden;font-size:14px;background:url(../images/nyzbdhdjbg.gif);}
.lm_con li a{display:block;position:relative;padding-left:20px;text-decoration:none;cursor:pointer;}
.lm_con li a i{position:absolute;right:0;top:0;height:38px;line-height:38px;width:0px;overflow:hidden;background:url(../images/jt2.png) no-repeat left center;}
.lm_con li a:hover i{background:url(../images/jt1.png) no-repeat left center;}
.leftDiv{background:url(../images/nyzbdhbg.gif);position:absolute;width:188px;height:38px;display:none;filter:alpha(opacity=0);-moz-opacity:0;opacity:0;}

/* hiring*/
.blk_4 .hiritb{ width:100%; text-align:center;}
.blk_4 .hiritb tr th{ padding:10px 10px; background:#eee;}
.blk_4 .hiritb tr td{ padding:10px 10px;background:url(../images/border.gif) repeat-x bottom;}
.blk_4 .hiritb tr td p{ padding-left:20px; background:url(../images/list.jpg) no-repeat 10px 5px;}
.blk_4 .hiritb tr th p{ padding-left:20px;}
.blk_4 .hiritb .trhover:hover,.blk_4 .hiritb .trhover:hover td a{ color:#67d0f9;}

.blk_4 .Talent{width:100%;padding-left:10px;}
.blk_4 .Talent h3{margin-top:10px;}
.blk_4 .Talent h3 span{font-size:14px;color:#039;font-family:黑体;}
.blk_4 .Talent p{line-height:26px;color:#666;}
.blk_4 .Talent .back{ padding:2px 15px; border:0px; float:left;}
.blk_4 .Talent .back:link,.blk_4 .Talent .back:visited{ background:#02b1f5; color:White; }
.blk_4 .Talent .back:hover{ background:#fa9a12;}
